# H225_ProtocolIdentifier Class Reference

`#include <h225.h>`

List of all members.

## Public Member Functions

| H225_ProtocolIdentifier (unsigned tag=UniversalObjectId, TagClass tagClass=UniversalTagClass)
PObject * | Clone () const

## Constructor & Destructor Documentation

H225_ProtocolIdentifier::H225_ProtocolIdentifier | ( | unsigned | tag = `UniversalObjectId`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PObject* H225_ProtocolIdentifier::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h225.h